RubyGems Navigation menu

voteable-jwallace 0.2.0

First test gem for voting

Gemfile
          gem 'voteable-jwallace', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install voteable-jwallace
  
  
  
  
  
  
  

Authors:

  • James Wallace

Owners:

Total downloads 1,728

For this version 469

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - October 1, 2013 (4 KB)
  2. 0.1.0 - October 1, 2013 (4 KB)
  3. 0.0.1 - October 1, 2013 (4 KB)
  4. 0.0.0 - August 28, 2013 (4 KB)